[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report2016B_GD
DefaultTaskPath=C:\RepTasks2016
Count=10

Item_0=2016年度部门决算报表
Item_0_Src=2016年度部门决算报表.jio
Item_0_Dst=2016年度部门决算报表
Item_0_Group=部门决算报表

Item_1=2016年度企业财务会计决算报表
Item_1_Src=2016年度企业财务会计决算报表.jio
Item_1_Dst=2016年度企业财务会计决算报表
Item_1_Group=企业决算报表

Item_2=2016年度集体企业财务会计决算报表
Item_2_Src=2016年度集体企业财务会计决算报表.jio
Item_2_Dst=2016年度集体企业财务会计决算报表
Item_2_Group=企业决算报表

Item_3=2016年度金融企业财务决算报表（担保类）
Item_3_Src=2016年度金融企业财务决算报表（担保类）.jio
Item_3_Dst=2016年度金融企业财务决算报表（担保类）
Item_3_Group=金融决算报表

Item_4=2016年度金融企业财务决算报表（金融控股集团公司类）
Item_4_Src=2016年度金融企业财务决算报表（金融控股集团公司类）.jio
Item_4_Dst=2016年度金融企业财务决算报表（金融控股集团公司类）
Item_4_Group=金融决算报表

Item_5=2016年度金融企业财务决算报表（信用社类）
Item_5_Src=2016年度金融企业财务决算报表（信用社类）.jio
Item_5_Dst=2016年度金融企业财务决算报表（信用社类）
Item_5_Group=金融决算报表

Item_6=2016年度金融企业财务决算报表（银行类）
Item_6_Src=2016年度金融企业财务决算报表（银行类）.jio
Item_6_Dst=2016年度金融企业财务决算报表（银行类）
Item_6_Group=金融决算报表

Item_7=2016年度金融企业财务决算报表（证券类）
Item_7_Src=2016年度金融企业财务决算报表（证券类）.jio
Item_7_Dst=2016年度金融企业财务决算报表（证券类）
Item_7_Group=金融决算报表

Item_8=2016年度固定资产投资报表
Item_8_Src=2016年度固定资产投资报表.jio
Item_8_Dst=2016年度固定资产投资报表
Item_8_Group=固定资产投资报表

Item_9=2016年度经济分类决算录入表
Item_9_Src=2016年度经济分类决算录入表.jio
Item_9_Dst=2016年度经济分类决算录入表
Item_9_Group=经济分类决算录入表
